#mainmenu {
	background: white url(bg.gif) repeat-x left top;
	padding: 3px 5px 1px;
/* 	color:#ffffff; */
	font-size:14px;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu /*ul li*/ a {
	background-color:transparent;
	font-weight:bold;
	text-decoration:none;
}
#mainmenu /*ul li*/ a, #mainmenu span
{
	color:#ffffff;
	padding:5px 8px;
	border-radius:3px;
/* 	font-weight: normal; */
}

#mainmenu /*ul li*/ a:hover, #mainmenu ul li.active a/*, #mainmenu span*/
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}

#content {
	font-family: Verdana,Geneva,sans-serif;
}
#content table {
	font-family: Arial,Helvetica,sans-serif;
}
#left-bar {
	 width:210px; float:left; /*border-bottom: 1px solid #c9e0ed;*/ 
	 margin-left:10px; margin-right:10px; padding:10px;
}
#left-bar ul {
	list-style: none; padding: 0px; width: 210px;
}
#left-bar ul ul {
	width: 195px; padding-left: 15px; margin-bottom: 0.5em;
}
#left-bar ul li {
	width:100%; margin-bottom:5px; margin-top:7px; padding:0px;
}
#left-bar ul ul li {
	margin-top: 5px;
}
#left-bar ul li:hover {
}
#left-bar .nav a/*, #left-bar .nav span*/ {
	display:block; width:100%; color: inherit; padding:3px;
	border: 1px solid #c9e0ed; background-color:#e9f0ff;
}
#left-bar .nav > li > a { color: #000000; }
/*#left-bar ul ul a, #left-bar ul ul span { color: inherit; }*/
#left-bar .nav a:hover {
	color: #000000; text-decoration: none;
}
#left-bar .nav a:link:hover, #left-bar .nav a:focus {
	color: #000000; padding-left:9px;
/* 	box-shadow: inset 0 0 10px #c9e0ed; */
}
#left-bar .nav a:hover/*, #left-bar .nav span:hover*/ {
	border-color: #99c0ed; background-color:#eff8ff;
}

#content.with-sidebar {
	margin-left:250px; margin-right:10px; border-left: 1px solid #c9e0ed; padding:15px; overflow:auto;
}

.tab-menu {
	width:100%; border-bottom: 1px solid #99c0ed; padding-left:10px; margin-top:15px; margin-bottom:15px;
}
.tab-menu a {
	padding: 5px 7px 0px; border: 1px solid transparent;
	text-decoration: none;
}
#tab1 a.tab1, #tab2 a.tab2, #tab3 a.tab3, .tab-menu a:hover {
	border: 1px solid #99c0ed;
}
#tab1 a.tab1, #tab2 a.tab2, #tab3 a.tab3 {
	border-bottom: 1px solid white;
}
ul li { padding-bottom: 0.5em; }


ul.sub-menu-buttons {
	list-style:none;
}
ul.sub-menu-buttons  li {
	display:inline; padding: 5px; margin: 2px; border: 1px solid lightblue; border-radius: 3px;
}
ul.sub-menu-buttons  li.current a {
	color:inherit;
	text-decoration: none;
}

table td, table.table-cols-centered td {
	text-align: center;
}
table.table-col1-left tr td:first-child, 
table.table-col2-left tr td:nth-child(2) {
	text-align: left;
}